@charset "utf-8";
/* CSS Document */

div.apple_overlay.black {
	background-image:url(../images/overlay/negro.png);
	color:#fff;
}

div.apple_overlay h2 {
	margin:10px 0 -9px 0;
	font-weight:bold;
	font-size:14px;
}

div.black h2 {
	color:#fff;
}

#apple {
	margin-top:10px;
	text-align:center;
}

/*
#apple img {
	background-color:#fff;
	padding:2px;
	border:1px solid #ccc;
	margin:2px 5px;
	cursor:pointer;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}
*/

/* the overlayed element */
.apple_overlay {

    /* initially overlay is hidden */
    display:none;

    /* growing background image */
    background-image:url(../images/overlay/negro.png);

    /*
      width after the growing animation finishes
      height is automatically calculated
      */
    width: 700px;

    /* some padding to layout nested elements nicely  */
    padding:50px;
}

.contentWrap {
	width: 700px;
	height: 350px;
	color: #FFFFFF;
	overflow: auto;
}

.contentWrap a { 
	text-decoration: none;
	color: #CC66CC;
}

.contentWrap a:hover { text-decoration: underline; }

.contentWrap a:visited, a:active { 
	text-decoration: none;
	color: #FFCC00;
}


/* default close button positioned on upper right corner */
.apple_overlay .close {
    background-image:url(../images/overlay/close.png);
    position: absolute; right: 5px; top: 5px;
    cursor:pointer;
    height:35px;
    width:35px;
}